Lintian Reports

W postinst-does-not-load-confmodule

All reports of postinst-does-not-load-confmodule for the archive. The extended description of this tag is:

Even if your postinst does not involve debconf, you currently need to make sure it loads one of the debconf libraries. This will be changed in the future.

Severity: normal, Certainty: certain

Check: debconf, Type: binary, udeb, source

Evolution of the postinst-does-not-load-confmodule Lintian tag over the past 366 days:

The beforementioned graph for the postinst-does-not-load-confmodule tag

Emitted (non-overridden): 5, overridden: 2, total: 7

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

courier-maildrop 2.9.1+0.78.0-2 (binary)


elinks 0.12~pre6-12+b2 (binary)


opendnssec-common 1:2.1.3-0.2 (binary)


pleiades 1.7.27-2 (binary)


suck 4.3.2-15+b2 (binary) overridden